body {
  font-size: 14px;
  line-height: 20px;
}


h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1,
h2 {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 900;
}
h3 {
  font-size: 24px;
  font-weight: 900;
  line-height: 30px;
  text-transform: uppercase;
}
h4 {
  font-size: 17.5px;
}


p {
  margin: 0 0 10px;
}
p:last-child {
  margin: 0 0 10px;
}
img {
  display: unset;
}

a {
  color: #227ac3;
}
a:hover {
  color: #1a5f98;
}




.burger-icon > span {
  background-color: #fff;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #fff;
}
body.ltr .close-offcanvas {
  right: 5px;
  top: 5px;
}
.offcanvas-menu {
  background-color: #333333;
}
.offcanvas-menu .pt-4 {
  padding-top: 0 !important;
}
.offcanvas-menu .offcanvas-inner {
 padding: 15px 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler {
  display: none;
}
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
  margin-left: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li {
  background: #333333;
  margin-bottom: 2px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul.menu-child {
  display: initial !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li {
  background: #333333;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li.active {
  background: #333333;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li > ul.menu-child > li {
  padding-left: 1rem;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #777;
  font-size: 16px;
  font-weight: normal;
  opacity: 1;
  padding: 10px 20px 10px 20px;
  text-transform: uppercase;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
  color: #fff !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a:hover {
  color: #444 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active .menu-child li a {
  color: #777 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active .menu-child li.current.active a {
  color: #fff !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active .menu-child li.current.active a:hover {
  color: #444 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active .menu-child li a:hover {
  color: #444 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  font-size: 15px;
  padding: 10px 20px 10px 30px;
  line-height: 1;
  font-weight: 400;
  text-transform: initial;
  color: #777;
  display: block;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent > a {
  display: inline;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: #444;
  text-decoration: none;
  background: #eee;
}




.article-details .featured-article-badge, .article-list .article .featured-article-badge {
  display: none;
}



#sp-header {
  background: #000;
  box-shadow: none;
  display: flex;
  align-items: center;
}



.sp-megamenu-parent {
  margin: 0;
}
.sp-megamenu-parent > li {
  margin: 0 10px 0 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  line-height: 40px;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px;
}
.sp-megamenu-parent > li:hover > a {
  color: #fff;
  background: #227ac3;
  border-radius: 3px;
}
.sp-megamenu-parent > li.sp-has-child:hover > a {
  border-radius: 3px 3px 0 0;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #fff;
  background: #227ac3;
  border-radius: 3px;
  font-weight: 700;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #227ac3;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  padding: 20px 10px;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #fff;
  padding: 0 10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  display: block;
  color: #fff;
  padding: 10px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #fff;
  background: #1a5f98;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #fff;
  background: #1a5f98;
}


#sp-header .mod-finder {
  line-height: 60px;
}



#sp-header-bottom {
  padding: 18px 0;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}

#sp-sub-header {
  background: #227ac3;
  padding: 20px 0;
}


#sp-breadcrumb {
  display: flex;
  align-items: center;
}
.breadcrumb {
  background-color: transparent;
  border-radius: 0rem;
  margin-bottom: 0;
  font-size: 14px;
  color: #fff;
}
.breadcrumb a {
  color: #fff;
}
.breadcrumb .float-start {
  padding-right: 10px;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}
.breadcrumb-item.active {
  color: #fff;
}


#sp-subheader {
  text-align: right;
  color: #fff;
}
#sp-subheader h1 {
  text-transform: capitalize;
  font-size: 30px;
}


#sp-feature-area {
  padding: 70px 0 50px;
}



#sp-top-info {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.topinfo {
  display: flex;
  align-items: center;
}
.topinfo a {
  margin-right: 10px;
}
.topinfo a.portal {
  margin-right: 20px;
}
.topinfo a i {
  font-size: 20px;
  color: #333;
}




#sp-user-area {
  padding: 50px 0;
}




#sp-left-right-area {
  padding: 50px 0;
  color: #fff;
  background: #227ac3;
}


#sp-content-area {
  padding: 50px 0 0;
}
#sp-content-area2 {
  padding: 0 0 50px;
}


#sp-main-body {
  padding: 30px 0 50px;
}
.itemid-101 #sp-main-body {
  display: none;
}


#sp-time-line {
  background: #227ac3;
  color: #fff;
  padding: 50px 0;
}


#sp-clients-area {
  padding: 50px 0;
  background: #0079c1;
  color: #fff;
}




#sp-left .sp-module, #sp-right .sp-module {
  border: none;
  padding: 0px;
  border-radius: 0px;
}
.sp-module ul > li > a:hover {
  color: #00a115;
}


#sp-feature-bottom-area {
  background: #227ac3;
  color: #fff;
  padding: 50px 0 70px;
}


#sp-bottom {
  padding: 50px 0 40px;
  background: #777;
}
#sp-bottom a {
  color: #fdb813;
}


#sp-footer {
  padding: 30px 0;
  background: #000;
}
#sp-footer .container-inner {
  padding: 0;
  border-top: none;
}



.pagination-wrapper, .com-content-category-blog__navigation {
  text-align: center;
  display: block !important;
}
.pagination-wrapper .pagination, .com-content-category-blog__navigation .pagination {
  display: block;
}
.pagination-wrapper .pagination li, .com-content-category-blog__navigation .pagination li {
  display: inline-block;
}
.page-item:nth-child(2) .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}


.moduletable h2.module-title {
  font-size: 28px;
  font-weight: 900;
  margin: 0 0 10px 0;
}
.moduletable h2.module-title .module-subtitle {
  display: block;
  font-size: 24px;
  line-height: 30px;
  margin: 10px 0 30px;
}

.btn.btn-primary,
.readmore,
a.ns2-readmore,
.btn,
#community-wrap .btn,
button,
input[type="submit"] {
  padding: 10px;
  text-transform: uppercase;
  background-image: none;
  font-size: 14px;
  font-weight: 700;
  box-shadow: none;
  text-shadow: none;
  border: 0;
  color: #fff !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: 400ms !important;
  -moz-transition: 400ms !important;
  -o-transition: 400ms !important;
  transition: 400ms !important;
}
.btn-danger {
  background: #227ac3;
}
.btn-danger:hover {
  background: #f8b932;
}

.mod-jo-feature-box .feature-box-title {
  margin-bottom: 5px !important;
}
.mod-jo-feature-box .feature-box-icon {
  margin-top: 7px;
}
.mod-jo-feature-box .feature-box-content .me-3 {
  margin-right: 0rem !important;
}
.mod-jo-feature-box .feature-box-content {
  border: solid #e6e6e6 !important;
  border-width: 0 1px 1px 0 !important;
}


.sp-scroll-up {
  bottom: 30px;
  color: #000;
  background: #227ac3;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
  color: #000;
  background: #227ac3;
}


@media (min-width: 576px) {
.container, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 768px) {
.container, .container-md, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 992px) {
.container, .container-lg, .container-md, .container-sm {
  max-width: 98%;
}
#sp-menu .justify-content-end {
  justify-content: flex-start !important;
}
#sp-content1, #sp-content2, #sp-content3, #sp-content4, #sp-content5, #sp-content6 {
  padding-right: 0;
  padding-left: 0;
}
.service-feature .feature-content {
  padding-right: 100px;
}
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1200px;
}
}
@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1200px;
}
}


@media (max-width: 992px) {

}
@media (max-width: 991.99px) {
  .logo-image {
    max-height: 66px;
    height: auto !important;
  }
.topinfo .con-text {
  display: none;
}
}
@media (max-width:767.99px) {

}
@media (max-width: 576px) {

}
@media (max-width:575.99px) {
#sp-top-info {
  justify-content: center;
}
#sp-logo {
  padding-bottom: 20px;
}
#sp-logo .logo {
  text-align: center;
}
}